html,body {
	height: 100%;
}

body {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-weight: 500;
	color: #54585a;
	font-size: 15px;
	line-height: 24px;
	height: auto;
	position: relative;
	/*
	
	background-position: top center;
	background-image: url(../images/icon-orange-footer.png); 
	background-image: -webkit-image-set(url(../images/icon-orange-footer.png) 1x,
	url(../images/icon-orange-footer@2x.png) 2x);
	background-image: -moz-image-set(url(../images/icon-orange-footer.png) 1x,
	url(../images/icon-orange-footer@2x.png) 2x);
	background-image: -o-image-set(url(../images/icon-orange-footer.png) 1x,
	url(../images/icon-orange-footer@2x.png) 2x);
	background-image: -ms-image-set(url(../images/icon-orange-footer.png) 1x,
	url(../images/icon-orange-footer@2x.png) 2x);
	 */
}


ul {
	margin: 0;
	padding-left: 0px;
}

.content-wrap ul li, .content ul li {
	padding-left: 25px;
	list-style: none;
	background: url("../images/dash.png") no-repeat left top;
	background-position: 0px 10px;
	margin-bottom: 8px;
}

header#header {
	position: fixed;
	z-index: 9999;
	width: 100%;
	top: 0;
}

header#header.scrolling {
	background: rgba(84,88,90,0.6);
	-webkit-transition:background 0.5s;
	-moz-transition:background 0.5s;
	-o-transition:background 0.5s;
	transition:background 0.5s
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	color: #54585a;
}

strong {
	font-weight: 600;
}

h1 {
	font-weight:600;
	color: #fff;
	font-size: 50px;
}

h2 {
	font-weight: 600;
	color: #54585a;
	font-size: 35px;
	text-align: center;
	line-height: 30px;
}

h3 {
	color: #54585a;
	font-size: 24px;
	font-weight: 800;
	line-height: 31px;
}

.fl-module-heading h3.fl-heading {
	margin-top: -19px !important;
}

h4 {
	font-weight: 800;
	color: #54585a;
	font-size: 20px;
}

h4 a {
	color: inherit;
}

h5 {
	font-weight: 600;
	font-size: 18px;
}

h5.alt {
	color: #f06923;
}

h5.alt {
	text-align: center;
}

h6 {
    font-size:14px;
    line-height:19px;
}


h1.fl-heading::after {
	content:"";
    position:static;
    display: inline-block;
    margin: 0;
    width:107px;
    height:5px;
    background:#f26922;
    left: 18px;
    text-align: inherit;
}

h1.fl-heading span.fl-heading-text {
	display: block;
}


h2.fl-heading::after {
	content:'';
	position: static;
	display: inline-block;
    margin: 0px auto;
    margin-top: 20px;
    width:71px;
    height:3px;
    background:#f26922;
}

h2.fl-heading span.fl-heading-text {
	display: block;
}


h3.fl-heading::before {
	content:'';
	position: static;
	display: inline-block;
    margin: 0px;
    width:39px;
    height:3px;
    background:#f26922;
}

h3.fl-heading span.fl-heading-text {
	display: block;
}

h1 a, h2 a, h3 a,
h1 a:hover, h2 a:hover, h3 a:hover {
	color:inherit;
	text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover {
	color: #f26922;
}

/*
h3.fl-heading::before {
	content:'';
    position:absolute;
    margin: -12px 0px 0px 0px;
    width:39px;
    height:3px;
    background:#f26922;
}*/


.fl-icon-wrap .fl-icon {
	vertical-align: top;
	padding-top: 6px;
}

.btn, .btn-lg {
	border-radius: 0;
}

.btn-primary {
	background: #ef003d;
}

.btn-success {
	background: #e74c22;
	border-color: #e74c22;
}

.btn-success:hover, .btn-success:focus, .btn-success:active {
	background: #009892;
	border-color: #009892;
}

#bg-wrap {	
	background: #fff;
	display: flex;
	flex-direction: column;
	height: auto;
	min-height: 100vh;
	position: relative;
	background-image: url(../images/header-bg.png);
	background-repeat: repeat-x;
}

#bg-wrap div.content-wrap {
	flex: 1 0 auto;
	overflow: visible;
}

#bg-wrap footer#footer {
	flex-shrink: 0;
	height: auto;
	margin-top: auto;
}

#icon-orange-footer {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 564px;
	height: 394px;
	background-repeat: no-repeat;
	background-image: url(../images/icon-orange-footer.png); 
	background-image: -webkit-image-set(url(../images/icon-orange-footer.png) 1x,
	url(../images/icon-orange-footer@2x.png) 2x);
	background-image: -moz-image-set(url(../images/icon-orange-footer.png) 1x,
	url(../images/icon-orange-footer@2x.png) 2x);
	background-image: -o-image-set(url(../images/icon-orange-footer.png) 1x,
	url(../images/icon-orange-footer@2x.png) 2x);
	background-image: -ms-image-set(url(../images/icon-orange-footer.png) 1x,
	url(../images/icon-orange-footer@2x.png) 2x);
	pointer-events: none;
}

#logo {
	margin: 30px;
}

img {
	max-width: 100%;
	height: auto;
}
.nojs-msg {
	padding: 2px;
	text-align: center;
	width: 100%;
	z-index: 9999;
	position: absolute;
	font-size: 11px;
}

.nojs-msg p {
	margin: 0;
	padding: 0;
}

#container {
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
	width: auto;
}

a {
	color: #f26922;
}

a:hover {
	color: #f26922;
}


.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

strong {
	font-weight: 600;
}

.alert {
	border-radius: 0;
	margin-bottom: 0;
}


#footer {
	text-align: center;
	background: #f26922;
	color: #fff;
	padding-top: 40px;
	padding-bottom: 10px;
	font-weight: 300;
}

.acknowledgement {
	font-style: italic;
	display: block;
	font-size: 9px;
	margin-top: 30px;
	visibility: hidden;
}
.page-id-208 #footer .acknowledgement,
.page-id-19 #footer .acknowledgement,
.page-id-15 #footer .acknowledgement,
.page-id-12 #footer .acknowledgement,
.page-id-17 #footer .acknowledgement,
.page-id-21 #footer .acknowledgement,
.page-id-62 #footer .acknowledgement {
	visibility: visible;
}

#footer a {
	color: #fff;
	text-decoration: none;
}

#footer a:hover {
	color: #fff;
	text-decoration: none;
}

.footer-social {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footer-social li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: inline-block;
	margin-right: 5px;
	margin-left: 5px;
}


#footer ul.menu {
	margin: 0;
	padding: 0;
	z-index: 999999;
	height: 40px;

	margin-bottom: 40px;
}
#footer ul.menu li {
    list-style-type: none;
    display: block;
    margin: 0;
    padding: 0;
}

#footer ul.menu li a {
	display: block;
	outline: 0;
	padding: 0px 12px 0px 0px;
	line-height: 35px;
	font-size: 14px;
	text-decoration: none;
	font-weight: 600;
	margin-right: 5px;
	color: #fff;
}

#footer ul.menu li:hover a, footer ul.menu li.current_page_item a, #footer ul.menu li.current-page-ancestor a {
	color: #ef003d;
	text-decoration: none;
}

#footer ul.menu ul.sub-menu {
	display: none;
}

#mastfoot {
	background: #2b2b2b;
	color: #fff;
	padding-top: 15px;
	padding-bottom: 10px;
}

#footer h2 {
	color: #fff;
	font-size: 16px;
	margin-top: 0;
}

div#onlysell {
	color: #e74c22;
	margin-top: 15px;
	margin-bottom: 0px;
}


img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

.placeholder {
	color: #999;
}


#content {
	min-height: 500px;
	height: auto !important;
	height: 500px;

	position: relative;
}

.slicknav_menu {
	
	background: #ef003d;
	display: none;
}

.slicknav_nav .slicknav_row:hover,
.slicknav_nav a:hover {
	background: #ef003d;
	color:#fff;
}

.slicknav_nav .slicknav_row, .slicknav_nav a {
	padding: 1px 10px;
}

.slicknav_btn {
	background: #ef003d;
}

#copyright {
	font-size: 12px;
	line-height: 18px;
}

.jumbo-by-bonfire-column .menu > li > a {
	margin-bottom: 20px;
}

.jumbo-by-bonfire-column .menu > li > a::before {
	background: transparent;
	height: 1px;
}

.jumbo-by-bonfire-column .menu > li > a::after {
    background: transparent;
    background-color: white;
    opacity: 1;
    height: 2px;
    bottom: -6px;
}
.jumbo-by-bonfire .sub-menu > li > a {
	font-weight: 500;
	margin-left: -10px;
}

.jumbo-heading-image-wrapper {
	margin-top: 30px;
	margin-left: 45px;
}

.jumbo-by-bonfire .sub-menu {
	margin-top: -5px;
}

.jumbo-by-bonfire .sub-menu > li {
	border-bottom: 1px solid #64696b;
	padding-top: 7px;
	padding-bottom: 7px;
}

.jumbo-by-bonfire .sub-menu > li:last-child {
	border-bottom: 0;
}
.jumbo-by-bonfire ul {
    margin: 95px;
}
.jumbo-by-bonfire .menu > li > a > span.bonfire-jumbo-main-desc {
	font-weight: 700;
	letter-spacing: 0;
}
.jumbo-by-bonfire-column .menu > li {
	min-width: 180px;
}

.jumbo-wp-toolbar {
	margin-top: 0;
}
.jumbo-main-menu-wrapper-inner {
	background: #54585a;
}
.jumbo-main-menu-wrapper-inner-inner {
	background-image: url(../images/nav-bg.jpg);
    background-position: bottom right;
    background-repeat: no-repeat;
}

.fl-builder-edit .jumbo-wp-toolbar {
	display: none;
}

#fakeheader {
	height: 101px;
}
/*.fixedfoot {
	position: fixed;
	width: 100%;
	bottom: 0;
	z-index: 999999;
}*/
.logincustom {
	max-width: 550px;
	margin: 0 auto;
}
.logincustom fieldset {
	border: 1px solid #c5c8cc;
	padding: 30px;
	margin-top: 20px;
	margin-bottom: 30px;
}

.logincustom .btn-default {
	margin-top: 10px;
	float: right;
}
#sorted-login {
	margin: 0 0;
	float: right;
}
#sorted-salesorderlogin {
	margin: 0 0;
}

.btn-default {
	background: #f26922;
	border-color: #f26922;
	color: #fff;
	border-radius: 3px;
	padding: 15px 30px;
	font-weight: 800;
}


img.readmore {
    z-index: 99;
    position: absolute;
    bottom: 0;
    right: 0;
}

.jumbo-by-bonfire .menu > li > a[href="#"] {
	
	color: #fff;
	cursor:default;
}
.jumbo-by-bonfire .menu > li > a[href="#"]:hover:not(span) {
	cursor:default;
	color: #fff;
}

@media (min-width: 1150px) {
	.logincustom {
		width: 550px;
	}
}

@media (min-width: 769px) {
	.logincustom {
		width: 100%;
	}
}

@media (max-width: 768px) {
	img.alignleft, img.alignright, img.alignnone, img.aligncenter {
		padding: 0;
		margin: 0;
		float: none;
		clear: both;
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	img.aligncenter {
		margin: 0 auto;
	}

	.container {
		width: auto;
	}

	#container {
		padding: 10px;
	}

	#nav {
		display: none;
	}

	.slicknav_menu {
		display:block;
	}


	#container h1, #container h2, #container h4 {
		width: 100%;
	    font-size: 20px;
	}

	#header-address {
		position: static;
		text-align: center;
	}

	#header-operatinghours {
		position: static;
		text-align: center;
		display: none;
	}

	#header-facebook {
		text-align: center;
		margin-top: 10px;
	}

	#container {
		padding-top: 0;
	}

	footer ul.menu {
		height: auto;
		text-align: right;
	}
	footer ul.menu li a {
		line-height: 28px;
	}
	#footer-description {
		margin-left: 160px;
	}

	/*header#header {
		margin-bottom: 0;
	}*/

	.jumbo-by-bonfire .menu > li > a > span.bonfire-jumbo-main-desc {
		display: none;
	}


	h1 {
		display: inline;
		overflow-wrap: break-word;
		font-size: 38px;
	}

	h2 { 
		font-size: 32px;
		line-height: 32px;
	}
}

@media (max-width: 992px) { 
	#container h1, #container h2, #container h4 {
	    font-size: 26px;
	}



	.featherlight-iframe .featherlight-content{
		/* dimensions: 1140px prevents iframe from spanning the full width of the browser */
		width: 90%;
		max-width: 1140px;

		height: 300px;

		/* spacing */
		margin: 0;
		padding: 0;
		background: black;
	}

	.featherlight-iframe .featherlight-inner{
		/* positioning */
		display: block;
		float: left;
		position: relative;

		/* dimensions */
		width: 100%;
	}
	.featherlight .featherlight-inner:after{
		/* dimensions */
		content: "";
		float: left;
		width: 100%;
		padding-top: 57%;
		display: block;
		position: relative;
	}


	.featherlight iframe {
		/* position */
		position: absolute;

		/* dimensions */
		width: 100%;
		height: 100%;
	}
	.featherlight-iframe .featherlight-content{
		margin: 0;
	}
}















.label {
	color: inherit;
	font-size: inherit;
}